## ocaml-unix-errno 0.6.1

=== debian/changelog ===
ocaml-unix-errno (0.6.1-4) unstable; urgency=medium

  * Team upload
  * Fix compilation with recent dune

 -- Stéphane Glondu <glondu@debian.org>  Wed, 12 Jul 2023 12:45:11 +0200

ocaml-unix-errno (0.6.1-3) unstable; urgency=medium

  * Team upload
  * Build-depend on ocaml-dune (Closes: #1040813)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 12 Jul 2023 10:51:25 +0200

ocaml-unix-errno (0.6.1-2) unstable; urgency=medium

  * Rebuild for source-only upload

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 16 Nov 2022 15:01:53 +0200

ocaml-unix-errno (0.6.1-1) unstable; urgency=medium

  * Initial release (Closes: #956485)

 -- Kyle Robbertze <paddatrapper@debian.org>  Fri, 11 Nov 2022 18:33:34 +0200
