=== debian/control ===
Source: ocaml-unix-errno
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Build-Depends: debhelper-compat (=13),
               dh-ocaml (>= 0.9),
               ocaml-dune,
               ocaml-findlib (>= 1.2.4),
               ocaml (>= 3.11.2),
               libctypes-ocaml-dev,
               libresult-ocaml-dev,
               libalcotest-ocaml-dev,
Standards-Version: 4.6.1
Homepage: https://github.com/xapi-project/ocaml-unix-errno
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-unix-errno.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-unix-errno

Package: libunix-errno-ocaml
Architecture: any
Depends: ${ocaml:Depends},
         ocaml-findlib,
         ${shlibs:Depends},
         ${misc:Depends}
Provides: ${ocaml:Provides}
Description: errno variant that includes a variety of constructors
 An errno variant similar to Unix.error but including POSIX
 2008, Linux, OS X, and FreeBSD constructors. A macro
 definition type is also provided in order to transport a
 specific errno-integer map as is the case with FUSE or
 9p2000.u. The types and their functions reside in Errno and
 are independent of any Unix bindings. This makes the
 library's types usable from MirageOS on top of Xen.
 .
 Runtime files are used when running applications using this
 package.

Package: libunix-errno-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends},
         ocaml-findlib,
         libunix-errno-ocaml (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Provides: ${ocaml:Provides}
Description: errno variant that includes a variety of constructors -- development files
 An errno variant similar to Unix.error but including POSIX
 2008, Linux, OS X, and FreeBSD constructors. A macro
 definition type is also provided in order to transport a
 specific errno-integer map as is the case with FUSE or
 9p2000.u. The types and their functions reside in Errno and
 are independent of any Unix bindings. This makes the
 library's types usable from MirageOS on top of Xen.
 .
 The development files are required for development of OCaml
 modules using this package.
