=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (=13),
-               dh-ocaml (>= 0.9),
+               dh-ocaml (>= 1.2),
                ocaml-dune,
                ocaml-findlib (>= 1.2.4),
                ocaml (>= 3.11.2),
                libctypes-ocaml-dev,
                libresult-ocaml-dev,
                libalcotest-ocaml-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/xapi-project/ocaml-unix-errno
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-unix-errno.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-unix-errno
